.layer_heading_raprochement_ipad {
	position:absolute;
	left:600px;
	top:573px;
	width:395px;
	z-index:2;
	visibility:visible;
}

.layer_raprochement_ipad {
	position:absolute;
	left:600px;
	top:555px;
	width:395px;
	overflow-y:scroll;
	z-index:2;
	visibility:hidden;
}

.layer_statistiques_ipad {
	position:absolute;
	left:600px;
	top:590px;
	width:395px;
	overflow-y:scroll;
	z-index:2;
	visibility:visible;
	padding-bottom:10px;
}

.layer_estimation_ipad {
	position:absolute;
	left:600px;
	top:555px;
	width:395px;
	height:250px;
	overflow-y:scroll;
	z-index:2;
	visibility:hidden;
}

.layer_print_ipad {
	position:absolute;
	left:600px;
	top:435px;
	width:395px;
	z-index:2;
	visibility:visible
}

.layer_validate_ipad {
	position:absolute;
	left:600px;
	top:459px;
	z-index:2;
	visibility:visible
}

.split-view {
position:relative;	/* needed */
z-index:1;			/* needed and important */
width:100%;
height:300px;		/* needed */
overflow:hidden;	/* suggested */
background:#999;
}
.pane {
float: left;
top: 0;
}
#right-pane {
/*left: 33%;*/
width: 100%;
}
